Package Gnumed :: Package timelinelib :: Package dataimport :: Module ics :: Class IcsLoader |
[frames] | no frames]

# Class IcsLoader

source code

    object --+
             |
            IcsLoader

Instance Methods
load(self, db, path, options) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`